@import "~@angular/material/prebuilt-themes/indigo-pink.css";
@import "~bootstrap/dist/css/bootstrap.css";
y body {
  font-family: Roboto, Arial, sans-serif;
  padding: 0;
  margin: 0;
}

#toolbarMenu {
  cursor: pointer;
  margin-right: 20px;
}
#mainToolbar .toolbar-spacer {
  flex: 1 1 auto;
}

#mainToolbar .toolbar-icon {
  cursor: pointer;
  margin: 0 8px;
}

#sidenavContainer {
  margin-top: 64px;
}

#sidenav {
  width: 240px;
}

#sidenav.menu-close {
  width: 70px;
}

#sidenav.menu-open {
  width: 240px;
}

#sidenav .avatar {
  background-image: url("http://i.pravatar.cc/300");
  background-size: cover;
}

#sidenav .mat-list-item-content {
  padding: 0;
}

#sidenav .menu-item {
  width: 100%;
  border-radius: 0;
  text-align: left;
  padding: 10px;
  background-color: black;
  color: white;
}

#sidenav .menu-item:hover {
  background: darkgray;
}
#sidenav .menu-item mat-icon {
  margin-right: 20px;
  margin-left: 12px;
}

.dash-list h3 {
  padding: 12px;
}
.mat-list > .mat-list-item:nth-child(2n) {
  background-color: rgb(230, 228, 228);
}

.imageSize {
  width: 40%;
}
.iconSize {
  width: 100%;
}
.top-left {
  position: absolute;
  top: 8px;
  left: 16px;
}
.bottom-right {
  position: absolute;
  bottom: 2px;
  right: 33%;
}

.test1 {
  margin-left: 50% !important;
}
a {
  text-decoration: none !important;
}
th.mat-header-cell,
td.mat-cell,
td.mat-footer-cell {
  padding: 0;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  width: 200px;
  text-align: center;
}
.mat-cell,
.mat-footer-cell {
  font-size: 14px;
  text-align: center;
}
.mat-header-cell {
  font-size: 16px;
  font-weight: 500;
  text-align: center !important;
}
.page-header {
  font-size: 18px;
  text-align: center;
}
